# Type Alias JoinField

type JoinField = {
ontable?: any;
ref: any;
rename_object?: any;
target: any;
through?: any;
}

- Defined in internal.ts:734

##### Index

### Properties

ontable?
ref
rename_object?
target
through?

## Properties

### `Optional` ontable

ontable?: any

- Defined in internal.ts:739

### ref

ref: any

- Defined in internal.ts:735

### `Optional` rename_object

rename_object?: any

- Defined in internal.ts:738

### target

target: any

- Defined in internal.ts:736

### `Optional` through

through?: any

- Defined in internal.ts:737